---
group:
  name: 'OfficeDev'
  description: ''
  projects:
  - name: 'ews-java-api'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Open-XML-SDK'
    description: ''
    mirrorRelease: false
    topic: ''
  